30 berichten aan het bekijken - 1 tot 30 (van in totaal 56)
  • Q:

    Bijdrager
    sedikit

    !!!Waarschuwing iOS 9 en Snow Leopard!!!

    Als je Snow Leopard op de Mac hebt, is het beter niet de iOS 9 op je iPhone en/of iPad te zetten!
    Het blijkt dat je na de installatie van het iOS, je iTunes 5.1.10 niet meer geschikt is om te gebruiken voor het synchroniseren e.d.
    Apple heeft het in z’n Almachtige Gebruikersvriendelijkheid geoordeeld deze iOS 9-update niet te voorzien van enige waarschuwing voor Snow Leopard gebruikers. Die worden gewoon voor het blok gezet, en worden gedwongen minimaal naar (Mountain)Lion te gaan. Zo straft Apple slim stiekem eigenwijze gebruikers van “oude” systemen af…..


    Bijdrager
    Verdult

    gebruikers? of gebruiker.
    is snow leopard ondertussen niet 6! jaar oud?
    Lijkt me niet dat daar nog veiligheidsupdates voor uitgevoerd worden en dat het sowieso verstandig is te upgraden.


    Bijdrager
    sedikit
    Verdult op 17 september 2015

    gebruikers? of gebruiker.
    is snow leopard ondertussen niet 6! jaar oud?
    Lijkt me niet dat daar nog veiligheidsupdates voor uitgevoerd worden en dat het sowieso verstandig is te upgraden.

    Inderdaad: Gebruikers (meervoud, zie hieronder)
    Over leeftijd (de relativering) van de Snow Leopard staat heel veel op Google. 20% van de Applegebruikers heeft nog Snow Leopard. En niet voor niets: zeer stabiel. Aan die trouwe 20% heeft Apple dus gewoon lak.
    Oud??? Eerste versie was in 2009. Dus 6 jaar oud…..


    Bijdrager
    Marioscube

    @sedikit

    Ik verwachtte al zoiets. Echter mijn Mac Mini uit 2007 doet het nog prima. Upgraden naar Lion is niet echt een optie.

    Hmm…. Gisteren mijn iPad maar eens geupdated naar iOS 8. Het lijkt erop dat iTunes 11.4 (Snow Leopard) al niet eens meer werkt met iOS 8.4.1!

    De iPad wordt in ieder geval nu niet meer herkend in iTunes. (Zo de zaak eens herstarten, dat lost soms wel eens iets op.)


    Moderator
    Mac Daddy

    Bedankt voor de tip! Ik heb ook nog een oud MacBookie die Snow Leopard draait, omdat ie simpelweg niet nieuwer kan. iOS 9 moet ik dus nog even mee wachten.
    Nu moet ik dus zeker wel een keer een nieuwer MacBookie kopen.

    Maar ik hoop dat Apple inziet dat dit nergens op slaat en het binnenkort wel wordt ondersteund.


    Bijdrager
    IGBA

    In computertermen is 6 jaar stokoud. En Apple heeft uiteraard heel goed begrepen dat ze aan die ‘trouwe 20%’ bijzonder weinig verdiend hebben de laatste jaren.:)

    Overigens denk ik dat die 20% een schromelijke overschatting is. Als ik naar deze getallen kijk, is het minder dan 7%:
    http://marketshare.hitslink.com/operating-system-market-share.aspx?qprid=10&qpcustomd=0&qpcustomb=


    Geblokkeerd
    Carp

    Ik denk dat die percentages weinig zeggen.

    Hoeveel newbies vinden het blijkbaar leuk Capitan te draaien, niet gehinderd door enige kennis.

    Er zijn heel veel Apple gebruikers die graag terug naar Snow Leopard zouden willen, mits…

    Beetje een ballentent geworden bij Apple, gelukkig profiteer ik nog van hun ‘fout’ om de Mac Pro’s jarenlang niet te updaten…..aan mij verdienen ze geen stuiver!


    Bijdrager
    Brombeer
    Mac op 17 september 2015

    Maar ik hoop dat Apple inziet dat dit nergens op slaat en het binnenkort wel wordt ondersteund.

    Droom lekker verder. Dit besluit is jaren geleden al genomen. Je denkt toch niet dat Apple het billijkt als je door blijft werken met die oude meuk? Je hebt zes jaar kunnen sparen voor iets nieuws en het liefst zou Apple het strafbaar stellen. (Misschien wordt het dat ook als die TTIP erdoor gejast is.) Niet voor niets is OSX nu zonder financiële transactie verkrijgbaar. Dat is wat anders dan gratis, want je betaalt met je userdata. Dus als je niet goedschiks meeholt…


    Bijdrager
    IGBA
    KingCarp op 17 september 2015

    Er zijn heel veel Apple gebruikers die graag terug naar Snow Leopard zouden willen, mits…

    Er zijn ook heel veel pc-gebruikers die graag terug zouden willen naar DOS… Zegt ook heel weinig.


    Bijdrager
    sedikit

    @igba,
    Die 20% gold in 2014: http://goo.gl/cWcFCx
    OK, laat het dan nu 7% zijn. Dat zijn, ik schat, toch altijd nog minimaal enkele miljoenen. Heeft Apple het individu niet hoog in het vaandel staan? (Een modieus PR-praatje?)
    En hoezo “…ze aan die ‘trouwe 20%’ bijzonder weinig verdiend hebben de laatste jaren”
    Moet dat dan?
    Is een iPad van € ± 600, een iMac G4 van € 1200, een iMac van € 1700, totaal € 3500, in 7 jaar niet genoeg??? Dan heb ik het nog niet eens over de noodzakelijk gedwongen aankopen van sommige updates van programma’s bij ieder OS X upgrade.
    Kenmerkend dat dit door jou (en Apple) als “weing verdiend” wordt aangemerkt.
    Voor de duidelijkheid: wat mij het meeste irriteert is, dat Apple geen System Requirements bij deze iOS 9 heeft bijgevoegd, zoals iedere andere developer wel pleegt te doen. Ik voel me dus stiekem overvallen.


    Bijdrager
    GoeieDag

    Hoe moeilijk is het om te begrijpen dat je een oud OS moet combineren met een ‘ouder’ iOS, en niet met een spiksplinternieuw iOS gaan gebruiken op een verouderd, niet meer ondersteund OS?
    Het is nu eenmaal de prijs van de snelle ontwikkeling is deze sector. Vergeet niet: bij de release van SL, bestond er nog helemaal geen iPad, noch iOS. Dus zo gek is het niet dat het een keer klaar is.

    Wat jij wilt is niet zo simpel en eenduidig als je doet voorkomen; je hebt een over een aantal elementen en services die met elkaar moeten samenwerken, en elkaar beïnvloeden, en op dus elkaar afgestemd moeten zijn: de versie van het OS, de versie van iTunes, de versie van de Mac hardware (USB), de versie van het iDevice, de versie van het iOS. Het is niet zomaar even: “dit programma moet dit OS hebben en daarmee klaar”.


    Geblokkeerd
    Carp

    Er worden ‘mij’ woorden in de mond gelegd,…ik beweer, en velen met mij dat SL qua functionaliteit voor de gebruiker toch echt stukken beter is dan Yosemite…dat vind ik een uitgeklede versie voor dombo’s.
    Ik kan gelukkig zonder ‘smart’ phone (doordenkertje) en als ik af en toe een tablet nodig heb, dan slik ik die.8-)
    Yosemite is GEEN upgrade!
    Ik heb genoeg in Apple geïnvesteerd, dank u, en als Mohammed niet naar de berg komt,…..


    Bijdrager
    IGBA
    sedikit op 17 september 2015

    @IGBA,
    Die 20% gold in 2014: http://goo.gl/cWcFCx
    OK, laat het dan nu 7% zijn. Dat zijn, ik schat, toch altijd nog minimaal enkele miljoenen. Heeft Apple het individu niet hoog in het vaandel staan? (Een modieus PR-praatje?)
    En hoezo “…ze aan die ‘trouwe 20%’ bijzonder weinig verdiend hebben de laatste jaren”
    Moet dat dan?
    Is een iPad van € ± 600, een iMac G4 van € 1200, een iMac van € 1700, totaal € 3500, in 7 jaar niet genoeg??? Dan heb ik het nog niet eens over de noodzakelijk gedwongen aankopen van sommige updates van programma’s bij ieder OS X upgrade.
    Kenmerkend dat dit door jou (en Apple) als “weing verdiend” wordt aangemerkt.
    Voor de duidelijkheid: wat mij het meeste irriteert is, dat Apple geen System Requirements bij deze iOS 9 heeft bijgevoegd, zoals iedere andere developer wel pleegt te doen. Ik voel me dus stiekem overvallen.

    Om met het laatste te beginnen: al sinds woensdag staat op de Apple-site een uitgebreid overzicht van wat de eisen zijn voor de verschillende onderdelen van iOS9: https://support.apple.com/en-us/HT204230. Verder is het vrij onverstandig om er blind van uit te gaan dat alles met een niet meer ondersteund operating system blijft werken (zie de kop boven het artikel waarnaar je linkt!). Een weekje wachten met installeren is dan wel het minste wat je zou kunnen doen.

    Verder slaat de opmerking dat ik zou vinden dat 3500 euro in 7 jaar ‘niet genoeg’ is nergens op. Zelfs als ik dat zou vinden, doet dat in deze kwestie niet ter zake. Bovendien kan ik niet raden naar wat je daar allemaal hebt staan, hè?


    Bijdrager
    IGBA
    KingCarp op 17 september 2015

    Er worden ‘mij’ woorden in de mond gelegd,…ik beweer, en velen met mij dat SL qua functionaliteit voor de gebruiker toch echt stukken beter is dan Yosemite…dat vind ik een uitgeklede versie voor dombo’s.

    Tja jongen, dombo’s regeren nu eenmaal de wereld.8-)


    Bijdrager
    Niels

    Wat wil je nu met een 6 jaar oud systeem dat  bovendien officieel niet meer ondersteunt?! Je hoort toch ook niemand zeuren dat bepaalde dingen niet meer onder Windows XP werken. Tijd om wakker te worden en in het heden te gaan leven. Voldoet het huidige OSX niet aan je wensen, dan wordt het denk ik tijd om eens naar Windows 10 te gaan kijken. Relatief hoef je dan ook minder te investeren.


    Geblokkeerd
    Carp

    Ja voor iemand van 24 is 6 jaar een hoop, maar wat weet jij nou van OSX.
    En begrijpend lezen is voor jouw generatie ook een probleem.


    Bijdrager
    GoeieDag

    Geen visje gevangen vandaag, KingCarp? Wat een chagrijn.


    Bijdrager
    fixar
    sedikit op 17 september 2015

    …..

    Is een iPad van € ± 600, een iMac G4 van € 1200, een iMac van € 1700, totaal € 3500, in 7 jaar niet genoeg???….

    De laatste iMac G4 rolde in juli 2004 van de band bij Apple…. Ik hoop niet dat je daar 7 jaar geleden nog 1200 euro voor betaald hebt. Op het gevaar af dat je misschien een iMac G5 bedoelde: de laatste iMac G5 dateert van maart 2006….. Da’s ook al weer bijna 10 jaar geleden.

    Ik weet ’t …. de tijd vliegt;)


    Bijdrager
    fixar

    Overigens ben ik ook dol op Snow Leopard….lekker licht en stabiel. 10.8 kon ik ook prima mee uit de voeten.

    Sinds een half jaartje een nieuwe MBPr 15″ met (verplicht dus) Yosemite en dat is geen onverdeeld genoegen. Gelukkig weinig wifi issues, maar ik heb nog nooit een OS gehad met zoveel hick-ups en onverwacht (/ongewenst) gedrag als deze 10.10……. Ik hoop dat 10.11.1 (nee ik doe niet aan Beta software op mijn productie machine) weer wat stabiliteit brengt.


    Bijdrager
    Marius1976

    Lieve mensen, een gewaarschuwd mens telt voor twee. Ik vind het prima dat de topicstarter deze waarschuwing post, en iedereen die daardoor problemen kan voorkomen, zal er blij mee zijn.

    Verder loop ik zelf ook tegen het probleem aan waar topicstarter het over heeft, maar dan voor wat betreft de browser Safari. Safari updaten kan tegenwoordig alleen maar als je ook gelijk het hele besturingssysteem update.

    Nieuwer is zeker bij apple lang niet altijd beter gebleken. Er hebben nogal wat draken van OS X versies tussen gezeten. Dus enige bescheidenheid richting topicstarter en anderen die er zo over denken lijkt me wel op zijn plaats.

    Tiger was erg goed
    Leopard was alles behalve erg goed
    Snow Leopard was erg goed
    Lion was alles behalve erg goed
    Mountain Lion was erg goed

    Verder ben ik niet gegaan.

    Inmiddels gebruik ik Safari dus niet meer, maar gebruik een andere browser die wel gewoon geüpdatet kan worden.

    Misschien dat hier veel hobbyisten tussen zitten, maar ik gebruik mijn Apple voor 99% professioneel. Sorry, maar als PRO zit je niet te wachten op allemaal zinloze ellende. Ik heb niet zo’n behoefte om met de grillen en grollen van apple mee te doen. Mijn computers moeten gewoon doen waarvoor ik ze binnen mijn onderneming wil gebruiken.

    Op bovenstaande klacht komen er dan vervolgens reacties als: ja maar je HOEFT niet te updaten. Lol, en dat is dan dus de tegenstelling met de strekking van dit topic, waarin men juist scandeert dat je wèl moet updaten.


    Bijdrager
    sedikit

    Bovenstaand: en zo is het!!


    Bijdrager
    GoeieDag
    Marius1976 op 18 september 2015

    Mountain Lion was erg goed

    Verder ben ik niet gegaan.

    Ik vond ML ook een erg goed OS. Maar het is een mening, en niet perse een feit.
    Als je niet verder bent gegaan, heeft het reageren ook weinig zin, want je weet niet waarover je praat.

    Maar ik ben het met je eens: Apple had niet moeten komen met ‘zinloze ellende’ en ‘grillen en grollen’ en moeten stoppen in 2009 met ML (want die was goed!). Dan had je de ellende van de iPad ook niet gehad, want die was er in 2009 nog niet eens.

    Dus waar lul je eigenlijk over?! Zó is het!

    Anoniem
    Marius1976 op 18 september 2015

    Ik heb niet zo’n behoefte om met de grillen en grollen van apple mee te doen. Mijn computers moeten gewoon doen waarvoor ik ze binnen mijn onderneming wil gebruiken.

    De zondvloed aan nieuwe operating systems bij Apple heeft enkel tot doel om je zoveel mogelijk nieuwe troep te verkopen. Nieuwe functies werken enkel op de laatste versie van het OS, dus om ze te kunnen gebruiken moet je wel upgraden. Ik ben een fan van OS X, maar de nieuwe versies interesseren me geen bal. Liever een licht, snel en stabiel OS, dan een 3000-delig zakmes waarvan ik 99% toch nooit gebruik.


    Bijdrager
    GoeieDag

    Over dat PRO wil ik ook nog wel wat zeggen: als PRO moet je juist goed op de hoogte houden over de tools die je als PRO gebruikt. Vroeger ging je daarvoor toch ook naar de ‘vakschool’? Nu moet je het minder met school doen, en meer door het zelf vergaren van info en kennis. Hoort bij je werk. Iedereen wil tegenwoordig maar alles, en zelf allerlei apparaten als PRO gebruiken, maar het moet allemaal wel werken zonder zich ooit in te lezen en op de hoogte te stellen. C’mon! Je bent pas PRO als je je tools ook als PRO weet te gebruiken.


    Bijdrager
    GoeieDag

    Nu ik toch aan het fulmineren ben: natuurlijk Zakske, het grote, boze, kwade Apple. Vroeger was Apple één van ons, one of the guys, maar nu is het rijk van het EVIL. Die verdomde Steve toch, even Apple verkloten, en dan dood gaan. En dan die homo van een Tim in het boze oog plaatsen! Pfff.


    Geblokkeerd
    Carp
    GoeieDag op 18 september 2015

    Over dat PRO wil ik ook nog wel wat zeggen: als PRO moet je juist goed op de hoogte houden over de tools die je als PRO gebruikt. Vroeger ging je daarvoor toch ook naar de ‘vakschool’? Nu moet je het minder met school doen, en meer door het zelf vergaren van info en kennis. Hoort bij je werk. Iedereen wil tegenwoordig maar alles, en zelf allerlei apparaten als PRO gebruiken, maar het moet allemaal wel werken zonder zich ooit in te lezen en op de hoogte te stellen. C’mon! Je bent pas PRO als je je tools ook als PRO weet te gebruiken.

    Slaat in dit verband als een tang op een varken!


    Bijdrager
    Marius1976
    GoeieDag op 18 september 2015

    Over dat PRO wil ik ook nog wel wat zeggen: als PRO moet je juist goed op de hoogte houden over de tools die je als PRO gebruikt. Vroeger ging je daarvoor toch ook naar de ‘vakschool’? Nu moet je het minder met school doen, en meer door het zelf vergaren van info en kennis. Hoort bij je werk. Iedereen wil tegenwoordig maar alles, en zelf allerlei apparaten als PRO gebruiken, maar het moet allemaal wel werken zonder zich ooit in te lezen en op de hoogte te stellen. C’mon! Je bent pas PRO als je je tools ook als PRO weet te gebruiken.

    PRO is in de zin van PROfessioneel … als in Vakmatig.

    Ik kan me niet herinneren dat de hamer of de waterpomptang elk jaar een update krijgt dat de gebruiker weer moet upgraden. Zo ook hier. Ik ben musicus, en het is niet zo dat ik mijn vak als musicus beter uitoefen met steeds de allernieuwste versie van bijv. Logic, of als ik ineens de allernieuwste versie van OS X gebruik. Het meegaan in mijn tijd, ik zal heus niet ontkennen dat dat om meerdere redenen en gronden nuttig is, maar het is voor het uitoefenen van mijn vak als muzikant/arrangeur/componist niet zo nodig als Apple het mij door de strot duw.t

    Apple laat al járen de professional in de kou staan; Apple richt zich de afgelopen 10 jaar steeds meer op consumers. Prima op zich, maar de PROfessional heeft het nakijken.


    Bijdrager
    Marius1976
    GoeieDag op 18 september 2015
    Marius1976 op 18 september 2015

    Mountain Lion was erg goed

    Verder ben ik niet gegaan.

    Ik vond ML ook een erg goed OS. Maar het is een mening, en niet perse een feit.
    Als je niet verder bent gegaan, heeft het reageren ook weinig zin, want je weet niet waarover je praat.

    Maar ik ben het met je eens: Apple had niet moeten komen met ‘zinloze ellende’ en ‘grillen en grollen’ en moeten stoppen in 2009 met ML (want die was goed!). Dan had je de ellende van de iPad ook niet gehad, want die was er in 2009 nog niet eens.

    Dus waar lul je eigenlijk over?! Zó is het!

    Het is duidelijk dat je niets van mijn betoog hebt begrepen. Dat is jammer. Ook spijtig dat je meteen naar schuttingtaal moet grijpen om je gelijk kennelijk te moeten halen?

    Als je goed had gelezen, dat je begrepen dat mijn (en niet alleen mijn) probleem is dat apple je eigenlijk dwingt te upgraden, en dat dat upgraden in bepaalde gevallen (in ieder geval in die van bepaalde professionals) een zinloze overhead oplevert.

    Het uitbrengen van een update van Safari voor bijvoorbeeld Mountain Lion is voor apple echt een kleine moeite, maar dat doen ze niet, want ze dwingen je te updaten.
    Dat updaten heeft voor mij geen enkel voordeel, behalve dat ik dan Safari veilig kan blijven gebruiken. Dan maar geen Safari, maar een andere browser.

    Apple, en jij blijkbaar ook, lijkt het niet te kunnen schelen dat updaten in een professionele omgeving vaak een NO GO is, omdat je het risico simpelweg niet KUNT nemen dat de software waar je van afhankelijk bent, ineens niet meer draait. Ook doe je investeringen in software, waarvan de kans bestaat dat je updates moet AANSCHAFFEN omdat de huidige versies waarin je hebt geïnvesteerd hebt, niet meer draaien op de nieuwe OS X versie.

    Dus daar PRAAT ik over.

    Anoniem
    GoeieDag op 18 september 2015

    Iedereen wil tegenwoordig maar alles, en zelf allerlei apparaten als PRO gebruiken, maar het moet allemaal wel werken zonder zich ooit in te lezen en op de hoogte te stellen.

    Het gaat niet over het apparaat, maar over de software die je als pro voor je werk nodig hebt. Soms stelt zo iemand bizar lage eisen aan de software (denk aan een programmeur), of de pro-software gaat probleemloos jaren mee (grafische sector).

    Jij denkt blijkbaar dat als je €10.000 aan apparatuur uitgeeft je er gratis een badge met het woord “PRO” bij krijgt.


    Bijdrager
    Niels

    Ik zie niet in wat mijn leeftijd er toe doet, maar ik kan begrijpen dat iemand van 61 nu eenmaal wat negatiever in het leven staat.

    Bovendien raad ik je zelf een cursusje begrijpend lezen te gaan volgen. Ik stel alleen het volgende:

    Software en hardware ontwikkelen zich nu eenmaal zeer snel. Er is echter niemand die je verplicht om te upgraden, dat bepaal je zelf door al dan niet te kiezen om gebruik te gaan maken van nieuwe functies. Als alles naar jouw wensen is, waarom dat überhaupt updaten?

    Wil je echter up-to-date blijven en profiteren van de nieuwe functies, dan zul je moeten investeren. Ik vind dat Apple hierin zeer netjes met haar klanten omgaat, zeker als je kijkt naar hoe lang Apple oudere producten blijft ondersteunen. Jouw machine, inmiddels buiten de ondersteuning van Apple en dus meer dan x jaar oud, is nu eenmaal niet geschikt voor de nieuwe functies. De grootste reden om oude machines niet van de laatste functies te voorzien, is dat de huidige versies van OSX geschreven zijn om te draaien op 64-bits architectuur.

    Bij  is upgraden nu eenmaal zeer kostbaar. Wil je tegen een lager budget bijblijven, dan is een Windows 10 machine een goede investering en kun je hardwarematig ook veel makkelijker upgraden. Bovendien beschik je tegenwoordig in Windows ook over alle cloud-diensten van Apple.

    Mijn eerste versie van OSX was Lion, dus ja, ik heb inderdaad geen ervaring met Snow Leopard. Maar alle besturingssystemen sindsdien draaiden bij mij perfect. Ik vraag mij dan ook af, hoe iemand die sinds Snow Leopard nooit geüpdatet heeft, kan oordelen over de laatste versies van OSX?! Een oordeel op basis van klachten op het internet is makkelijk geveld, maar bij lange na niet representatief voor het overgrote deel van de gebruikers.

    Dus, alvorens je weer met allerlei beschuldigingen komt, kijk eens naar de wereld anno 2015 ipv tien jaar in het verleden te leven. En botvier je frustraties lekker uit op het binnenhalen van een dikke karper.

30 berichten aan het bekijken - 1 tot 30 (van in totaal 56)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.